<!--#if expr="" --><!-- -*- mode: HTML; mode: flyspell; -*- -->
<!--#endif --><!--#include virtual="../../head-pretitle.html"-->
<!--#set var="this" value="may07" -->
<title>Tech Squares May '07 Dance Weekend FAQ</title>
<style type="text/css">
h1,h2,.caller { text-align: center; }
#main h2 { margin-top: .6em; clear: both; }
.caller { font-size: 110%; }
#sandie { float: left; }
#cibula { float: right; }
#main h3 { font-size: 110%;
           border-left: 10px solid #933; padding-left: 10px;
           border-bottom: 1px solid #666; }
</style>
<!--#include virtual="../../head-posttitle-subdir.html"-->
<div id="main">
<!--
<img src="schedules/weekends/sandie2.jpg" id="sandie" height="107" alt="" />
<img src="schedules/weekends/cibula.jpg" id="cibula" height="107" alt="" />
-->
<h1>Tech Squares May Dance Weekend FAQ</h1>
<div class="caller">
with <b>Lee Kopman</b> of Wantagh, NY calling<br />
and <b>Roy &amp; Janet Williams</b> of Amherst, MA cueing</div>
<h2>May 14, 15, &amp; 16, 2007 in Cambridge, MA</h2>

<h3 id="faq">Is there a Frequently Asked Questions List or something?</h3>
Why yes!  Yes, there is.  You're reading it right now!

<h3 id="pay">How do I pay?</h3>

Email us at <code>squares-weekend-10<img src="ta.png" alt=" "
/>mit.edu</code> to preregister first, we'll tell you how to pay in
response.

<!--
<h3 id="rsvp">What if I don't RSVP?</h3>

There's a chance there won't be space for you to dance on Friday.  For the Saturday morning dance, if we don't get enough
C3a dancers RSVP'd, we may lower the level.  So send us an email
already!


<h3 id="regform">How do I reserve my spot?  I can't find a
registration form!</h3>

Send us an email: 
<code>squares-weekend-10<img src="ta.png" alt=" " />mit.edu</code>.  There isn't a registration form, per se, we're not
incredibly formal people around here.  As the flyer says, sometimes we
just think of this as a big Saturday dance.  For Tech Squares dancers
and locals, the easiest way to reserve your spot is to give money to
Sara Pickett during some Tuesday dance; for others, we'll send you
instructions in response to your email.

<h3 id="pay">How do I pay?</h3>

When you register, Sara will tell you the easiest way for you to pay.
At this point, it's probably easier to bring your money to the dance
and get it to her there &mdash; although we're not guaranteeing that
there will be a registration table at every dance.  Look for a Tech
Squares officer or member (look for the badge; officers have dangles)
and ask if things aren't obvious.

<h3 id="firearms">What's MIT firearms policy?  Can I bring my gat to the
weekend?</h3>
MIT requires your firearm to be registered with the Cambridge
chief of police as well as your usual Massachusetts license.
-->

<h3 id="partner">Do I need a partner?</h3>
Certainly not to get in!  However,
many of your fellow dancers will prefer there are 8 people in each
square during the tips, as some dancers suffer from phantom-phobia.
But rather than square up and wait for a partner, Tech Squares prefers
that you arrange a partner before joining the square.  When the two of
you get into the square simultaneously it speeds the squaring up and
allows for more dancing.  (If there are not an even multiple of 8
people wanting to dance, sometimes a partial square will dance at the
back of the hall, and sometimes they will succeed. Other times a group
of 12 people will form a <a
href="http://www.tiac.net/~mabaker/hexagon.html">hexagon</a> at the
back of the hall and dance Plus or Advanced that way, just because
they can.  You may even see <a
href="http://www.tiac.net/~mabaker/square-games.html">Czech Line
Dancing</a> or <a
href="http://legakis.net/justin/Squares/hex_anim.html">2-couple
dancing</a>.  Just ignore the crazies in the back; they won't hurt
you.  Or, if you feel adventurous and confident at the level, join
them!)

<h3 id="gender">Can I dance other than my biological gender role?</h3>
Not only do Tech Squares not care, Tech Squares will not notice.

<!--
<h3 id="rounds">I just dance rounds, I don't square dance at all.</h3>
That's a statement, not a question!  Regardless, your $15 &ldquo;plus and rounds&rdquo;
admission covers rounds in all sessions, not just the Plus ones.  So
feel free to attend the C3a session, which will have rounds
alternating with squares, and the rounds teach on Saturday afternoon
and the rounds session on Sunday morning.  Round dance your heart out!

<h3 id="games">What am I going to do during the day?  I don't dance
challenge!</h3>
There will be board games on Saturday during the day in 20
Chimneys; maybe we'll show square dance movies or present papers on
square dancing as well.  Email us if you've got a cool idea!
-->

<h3 id="dinner">Can I eat dinner with everyone even if I bring my own? </h3>
Certainly!


<h3 id="hotel">I'm coming from out of town. Is there a hotel near the dance hall?
Is there an official hotel where people from out of town are staying?
Is there crash space available in local people's homes?</h3>

We may be able to offer limited crash space with club members, if
you're not picky.  Many of us live in dorms or small apartments close
by; others of us live in reasonably-sized houses, but farther away.
Email us if you'd like us to look for crash space for you.

There's no official hotel; officially you're On Your Own for
accomodations, if you want to go that route.  That said, we can offer
some suggestions:

<ul>
<li><b>There are four hotels within walking distance of the dancing</b>:
the <a href="http://cambridge.hyatt.com/">Hyatt Regency Cambridge</a>,
the <a href="http://marriott.com/hotels/travel/boscb-boston-marriott-cambridge/">Boston
Marriott Cambridge</a>, the <a
href="http://www.kendallhotel.com/">Kendall Hotel</a>, and
  <a href="http://www.lemeridien.com/cambridge">Le
M&eacute;ridien</a>.  However, these are all rather expensive, and
we'd expect most square dancers would find the cost
prohibitive. <!-- although we've got anecdotal evidence that you can
get a good room at the Hotel @ MIT (at least) for $95 if you bid
		  on <a href="http://priceline.com">Priceline</a>.  Good luck!--></li>

<li><b>For those from far away on a tight budget</b>,
the <a href="http://www.cambridgegatewayinn.com/">Cambridge Gateway
Inn</a> is not too shabby, not too expensive, and within walking
distance of
the <a href="http://www.mbta.com/schedules_and_maps/subway/">Red
Line</a>; the Kendall stop on the Red Line is within walking distance
of MIT.  You can use the trip planner
at <a href="http://www.mbta.com">MBTA.com</a> to get exact directions.
I'd expect the trip to take about 40 minutes from when you leave the
Alewife station of the Red Line.  A little father from the Alewife T
station is also the <a href="http://www.hoteltria.com/">Best Western Hotel Tria</a>,
which is where some of the staff are staying.  People seem to really like this hotel, and it
includes a free full breakfast.  Both of these hotels are about a
10-15 minute drive from MIT.</li>

<li><b>If you've got a car</b> (see below for parking information),
there are some reasonable hotels near by:
two <a href="http://www.daysinn.com">Days Inn</a> on Soldiers Field
Road (search at the Days Inn site for hotels in &ldquo;Cambridge,
MA&rdquo;; the one farther from Boston is a bit cheaper),
and <a href="http://www.lq.com/lq/properties/propertyProfile.do?ident=LQ2003&amp;propId=2003">La
Quinta</a> in Somerville.  (Even if you don't have a car, the nearby
places are so cheap that staying far away and taking a taxi twice a
day is likely to be cheaper.  We hear that a cab ride from the
Soldiers Field Road Days Inn to the Cambridgeport/MIT area is about
$10.)  </li></ul>

<h3 id="parking">Where can I park?</h3>  Hmm, good question. You first
option is: don't!  If you're coming in from out of town, email us and
let us know you'd like to ride-share or carpool.  Many MIT alums have
permits for lots close to the dance.  Or, take public transportation
to MIT.


<h3 id="parking2">Ok, that's fine and all, but I really do need to park
somewhere!</h3>


<p>We've arranged with MIT for "event parking" during the weekend.
Friday night, we will have free parking in the <a href="http://whereis.mit.edu/map-jpg?selection=P26">West Annex</a>.
Saturday and Sunday, parking will be in the <a href="http://whereis.mit.edu/map-jpg?selection=P25">West Garage</a>,
and will cost $5/car.  Both of these lots are on Vassar Street, a short walk from the
<a href="http://whereis.mit.edu/map-jpg?selection=W20">Student Center</a>.  Here's
a <a href="http://whereis.mit.edu/?go=P26&go=P25&go=W20&zoom=17&lat=42.35893238823185&lng=-71.09721779823303&open=object-W20&maptype=mit">map
of MIT</a> showing both of these parking lots and the Student Center, where
the dancing is.</p>

<p>There are other limited parking lots at MIT where you can park for
free, if you can get a space; see
the <a href="http://web.mit.edu/facilities/transportation/parking/locations.html">MIT
parking pages</a> for full information:</p>

<ul>
<li>There is a <a
href="http://whereis.mit.edu/map-jpg?selection=P16">small public
parking lot at the northeast corner of Vassar Street and Mass Ave</a>
which is free after 5PM, and all weekend (double check the sign when
you enter to be sure).</li>
<!--
<li><a href="http://whereis.mit.edu/map-jpg?selection=N10">N10</a>, on
Albany just east of Massachusetts Avenue, used to
be very reliable.</li>
-->
<li>There's also the <a
href="http://whereis.mit.edu/map-jpg?selection=P19">Windsor St Lot</a>
a little farther north.</li>
<li>The <a href="http://whereis.mit.edu/map-jpg?selection=P9">East
Lot</a>,
the <a href="http://whereis.mit.edu/map-jpg?selection=P5">Hayward
St. Lot</a>, and
the <a href="http://whereis.mit.edu/map-jpg?selection=P4">Amherst
St. Lot</a> are farther away.</li>
</ul>


<p>You can also look for on-street parking, of course, and it's often
not too hard to find on weekends.  (You can follow along with
this <a href="http://whereis.mit.edu/?go=W20&zoom=16&lat=42.35978067312102&lng=-71.09225034713745&open=object-W20&maptype=mit">general map of the MIT area</a>.
There's a map pin on the Student Center, where the dancing is.)  There
are some spaces along westbound side of Vassar Street, east and west
of Massachusetts Avenue.  There is metered parking on Mass Ave, and
the meters &ldquo;deactivate&rdquo; at 6PM and on Sunday. They ARE in
effect during Saturday so be forewarned. There are also bits of
metered parking along Main Street, which runs past the east end of
Vassar into Kendall Square. A bit more far flung is the east end of
campus, near Ames and Amherst Streets. There are bits of non-permit on
street parking there. There is also non-metered parking on Memorial
Drive, but it tends to be pretty full.</p>


<h3 id="other">I've got some other question!  I don't see it listed here!</h3>
I recommend you email <code>squares-weekend-10<img src="ta.png"
alt=" "/>mit.edu</code> then.

</div><!-- main -->

<!--#if expr="" -->  LocalWords:  Sandie Cibula
<!--#endif --><!--#include virtual="../../footer.html"-->
